.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #EFEADD;
}
.pagetext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #663300;
}
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
